@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;800&display=swap);

html {
    scroll-behavior: smooth;
}
body { background: linear-gradient(90deg, #0c0f14, #0c0f14, #0c0f14); font-family: Montserrat, sans-serif; }

body:before { background: linear-gradient(0deg, #0c0f14 0, #0c0f14 100%); width: 100%; height: 70%; display: block; content: ""; position: absolute; }

section { position: relative; z-index: 22 }
.searchbox-wrap { display: flex; width: 500px; margin-top: 5%; margin-left: auto; margin-right: auto }
.search-bar { width: 100%; display: flex; align-items: center; padding: 3px 7px; margin: auto; position: relative; }
.alert, section.landing-page.mob-sec { display: none }
.search-bar input { background: #222328; flex: 1; border: 1px solid #373941; outline: 0; color: #fff; padding: 15px 28px; font-size: 16px; width: 100%; height: auto; border-radius: 30px; }
.inner-wrap { color: #fff; padding: 5rem 0; }
.inner-wrap h1 { font-size: 49px; font-weight: 700; text-transform: uppercase; padding-top: 28px; }
.inner-wrap h2 { padding-top: 58px; font-size: 41px; font-weight: 800 }
.inner-wrap p { opacity: .5 }
form.search-bar button { padding: 11px 40px; border-radius: 31px; background-image: linear-gradient(to right, #aa00fe 0, #aa00fe 51%, #aa00fe 100%); border: none; position: absolute; right: 12px; }
.searchbox-wrap span { color: #fff; font-weight: 700; }
section.landing-page { background-size: cover; height: 100vh; display: flex; align-items: center; justify-content: center; }
.inner-landing-wrapper { width: 70%; margin: auto; text-align: center; color: #fff; }
.inner-landing-wrapper h1 { position: relative; font-size: 38px; font-weight: 700; text-transform: uppercase; margin: 0; padding-top: 10px; }
.inner-landing-wrapper h1:before { content: ""; width: 8%; height: 2px; background: #fff; position: absolute; left: 170px; top: 9px; bottom: 0; margin: auto }
.inner-landing-wrapper h1:after { content: ""; width: 8%; height: 2px; background: #fff; right: 170px; top: 9px; position: absolute; bottom: 0; margin: auto; }
.inner-landing-wrapper h2 { padding-top: 5rem; font-weight: 900; font-size: 32px; }
.inner-landing-wrapper p { font-size: 14px; opacity: .9; color: #f0f0f0; }
.field-from-wrapper { width: 500px; padding-top: 15px; margin: auto; }
form.search-bar span { color: #fff; }
.inner-landing-wrapper figure img { width: 50%; }
.copy-right { margin: 30px auto auto; }
.search-bar input::placeholder { color: #f0f0f0; }
.hide-on-desktop { display: none; }
.hide-on-mobile { display: block; }

@media only screen and (max-width:1400px) and (min-width:1300px) {
    .inner-landing-wrapper h2 { padding-top: 5rem; font-weight: 900; font-size: 30px; }
    .inner-landing-wrapper p { font-size: 12px; opacity: .9; color: #f0f0f0; }
    .field-from-wrapper { width: 500px; padding-top: 10px; margin: auto; }
    .inner-landing-wrapper figure img { width: 44%; }
    .inner-landing-wrapper h1 { position: relative; font-size: 31px; font-weight: 700; text-transform: uppercase; margin: 0; padding-top: 10px; }
    .inner-landing-wrapper h1:before { left: 205px; top: 9px; }
    .inner-landing-wrapper h1:after { right: 205px; top: 9px; }
    .search-bar input { font-size: 12px; }
    form.search-bar button { padding: 13px 35px; font-size: 12px; }
    .search-bar { width: 90%; }
}

@media only screen and (max-width:1280px) and (min-width:900px) {
    .inner-landing-wrapper figure img { width: 37%; }
    .inner-landing-wrapper h1 { font-size: 28px; }
    .inner-landing-wrapper h2 { padding-top: 4rem; font-weight: 900; font-size: 24px; }
    .inner-landing-wrapper p { font-size: 10px; opacity: .9; color: #f0f0f0; }
    .search-bar input { padding: 14px 20px; font-size: 11px; }
    form.search-bar button { padding: 12px 35px; }
    .search-bar { width: 83%; }
    .field-from-wrapper { width: 500px; padding-top: 10px; margin: auto; }
}

.alert { background-color: #f44336; color: #fff; position: absolute; width: 90%; text-align: center; padding: 2px; font-size: 12px; left: 0; right: 0; margin: auto; top: 64px; bottom: unset; }
.closebtn { margin-left: 15px; color: #fff; font-weight: 700; float: right; font-size: 22px; line-height: 20px; cursor: pointer; transition: .3s }
.closebtn:hover { color: #000; }
.light { text-align: left; }
.light.rotate { text-align: right; }
.light img { width: 60%; margin-bottom: -92px; }
.light.rotate img { transform: rotate(60deg); }
.d-flex.justify-content-between.m-auto{position: relative; top: 60px;}

@media only screen and (max-width:991.98px) {
    .inner-landing-wrapper { width: 80%; }
    section.landing-page.mob-sec { display: flex; }
    .inner-landing-wrapper h1:before { left: 159px; top: 0; }
    .inner-landing-wrapper h1:after { right: 159px; top: 0; }
    .field-from-wrapper { width: auto; }
    .inner-landing-wrapper h1:after,
    .inner-landing-wrapper h1:before { height: 0; }
    form.search-bar button { padding: 10px 20px; }
    .light img { width: 80%; margin-bottom: -52px; }
    .d-flex.justify-content-between.m-auto { position: relative; top: 20px; }
    .privacy-policy-section .table-of-content{ margin-bottom:50px; }
    .search-bar input::placeholder { font-size: 12px; }
    form.search-bar button { font-size: 12px; }
    .hide-on-desktop { display: block; margin-bottom: 30px; font-size: 1.5em; }
    .hide-on-mobile { display: none; }
}



.privacy-policy-section .table-of-content { background: #343a40; padding: 20px 10px; border-radius: 5px; }
.privacy-policy-section .table-of-content ul#toc { list-style: auto; margin:0; }
.privacy-policy-section .table-of-content ul#toc li a { color: #e9e9e9; font-size: 14px; font-weight: 500; }
.privacy-policy-section .table-of-content ul#toc li { margin-bottom: 10px; }
.privacy-policy-section h2 { font-size: 24px; }
.privacy-policy-section h2 em { font-size: 18px; }
.table-of-content { position: sticky; top: 20px;  overflow-y: auto; background-color: #333;  padding: 15px; border-radius: 5px; }
hr { border-top: 1px solid rgb(255 255 255); }
.toc-faq-wrapper ul { padding: 0; margin-top: 10px; }
.toc-faq-wrapper ul li { margin: 0 0 12px 0 !important; line-height: 1em; }
.toc-faq-wrapper ul li a { font-size: 12px !important; }